/* mbanner */
#mbanner {background:url(../images/travelpolicy-management_pc_banner.png) no-repeat top center;width: 100%;height: 219px;}
/* // mbanner */

/* contents */
#contents img {display:block;}
#contents .content2 .tit { padding:63px 6px 0 6px; line-height:40px;font-size:25px;color:#1e1e1e;font-weight: bold; word-break: keep-all}
#contents .content2 .detail { padding:0px 6px 30px 6px;line-height:30px;font-size:17px;color:#454545;font-weight:300;}
#contents .content2 .img01 {}
#contents .content2 .img01 ul {overflow: hidden; }
#contents .content2 .img01 li {float: left; width: 540px;padding-top:177px; }
#contents .content2 .img01 li.col1 {background:url(../images/management_pc_img02_01.png) no-repeat top center;}
#contents .content2 .img01 li.col2 {background:url(../images/management_pc_img02_02.png) no-repeat top center;}
#contents .content2 .img01 li.col3 {background:url(../images/management_pc_img02_03.png) no-repeat top center; margin-top:30px; }
#contents .content2 .img01 li.col4 {background:url(../images/management_pc_img02_04.png) no-repeat top center; margin-top:30px; }
#contents .content2 .img01 .tit {padding:2px 10px; text-align: center; color:#525252; font-size:17px; line-height: 37px; font-weight: bold;}
#contents .content2 .img01 .detail {padding:2px 30px; text-align: center; color:#525252; font-size:17px; line-height: 1.4em; font-weight: 300; word-break: keep-all}
/* // contents */

/* sbanner */
#sbanner {background:url(../images/management_pc_banner2.png) no-repeat top center;width: 100%;height: 416px; background-size:cover;}
#sbanner h3 { padding:128px 0px 0 6px; line-height:32px;font-size:25px;color:#fff; text-align: center}
#sbanner .btn_more {position: absolute; top: 231px; left:50%; transform: translateX(-50%)}
/* // sbanner */